@media only screen and (max-width: 991px) {
	.header_menu{
		display: none;
	}
	.hambergar_menu{
		display: block;
		position: absolute;
		right: 38px;
		top: 30px;
	}
	.slideshow-container{
		display: inline-block;
	}
	.header_logo{
		width: unset;
	}
	.header_logo img{
		padding: unset;
		max-height: 48px;
		margin: 15px 15px;
	}
	.hambergar-menu-icon{
	    font-size: 28px;
	    color: #ce4000;
	   /* position: relative;*/
    float: right;
    right: 40px;
    top: 0px;
	}
}

@media only screen and (max-width: 479px) {
	.offer-section{
		max-width: unset;
	}
	.hambergar_menu{
		right: 15px;
		top: 20px;
	}
	.offer-section-wrap{
		margin-top: unset;
	}
	.cols {
		column-count: 1;
		-webkit-column-count: 1;
		-moz-column-count: 1;
}
	.logo{
		max-width: 150px;
	}
	.logo img{
		max-width: 100%;
	}
	.header-search .toolbar{
		top:8px;
	}
	header .header-menu{
		margin-top: 12px;
	}	
	.language {
		margin-top: 12px;
	}
	.slide-search-wrap{
		top:10%;
	}
}
@media only screen and (max-width:640px) {
	#slider h2{
		font-size: 28px;
	}
}
@media only screen and (max-width:767px) {
	.under_menu {
    position: relative;
    background-color: #551d4f;
    z-index: 999;
    right: 0px;
    top: 58px;
    width: 290px;
  
}
.under_menu ul {
    padding-left: 0;
}

.under_menu ul li {
    list-style: none;
	padding: 15px 15px;

}
.under_menu ul li a{
  color:#fff;
  font-weight: 700;
}
	img.popups{
		height: auto !important;
	}
	.nav-wrap ul{
		display: unset;
	}
	.nav-wrap ul li{
		float: unset;
		text-align: left;
	}
	.event-wrapper{
		margin-top: 0;
	}
	.nav-wrap ul li a{
		padding: 15px 15px;
	}
	.dividers{
	    border-bottom: 1px solid #ccc;
	    padding-bottom: 5px;
	    margin-bottom: 15px;
	}
	.language{
		text-align: center;
	}
	.logo-area{
		float: unset;
		display: inline-block;
	}
	header.header .col-sm-6.col-xs-12{
		text-align: center;
	}
}
@media only screen and (min-width:480px) and (max-width:767px){
	.offer-section-wrap{
		margin-top: -86px;
	}
	.offer-section{
		max-width: 270px;
	}
	.under_menu{
		top: 48px;
	}
	.cols {
		column-count: 2;
		-webkit-column-count: 2;
		-moz-column-count: 2;
}
}
@media only screen and (min-width:768px) and (max-width:991px){
	.header-search .toolbar li:last-child{
		left: -60px;
	}
	.events .event-title h4{
		font-size: 16px;
	}
		.under_menu {
    position: relative;
    background-color: #ffffff;
    z-index: 999;
    right: 0px;
    top: 48px;
    width: 290px;
  
}
.under_menu ul {
    padding-left: 0;
}

.under_menu ul li {
    list-style: none;
	padding: 15px 15px;

}
.under_menu ul li a{
  color:#ce4000;
  font-weight: 700;
}
.under_menu{}
}
@media only screen and (min-width:768px) and (max-width:992px){
	.social ul li {
		display: inline-block;
		margin: 0px 3px;
		float: left;
	}
}
@media only screen and (min-width:992px) and (max-width:1199px){
	.header_menu ul li{
		padding: 0 6px;
	}
}
@media only screen and (min-width: 1024px) {
	.location-map .modal-dialog{
		width:750px;
	}

	.map-model .modal-dialog{
		width:870px;
	}
	.map-model .iframe-wrapper{
		margin-left: -96px;
	}
	.map-model .modal-body iframe{
		width: 1025px;
	}
}
